/*
Theme Name: Carshire Child
Author: Template_path
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://themeforest.net/user/template_path
Description: This is Workshop theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_carshire
Template: carshire
*/

@import url(../carshire/style.css);

.vc_row.wpb_row.vc_row-fluid.vc_custom_1581582004686.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex {
	display: none;
}.auto-container .col-md-3 {
	width: 20%  !important;
}
.auto-container .col-md-9 {
	width: 100% !important;
}
.fixed-top-header .header-lower {
	margin-top: 2% !important;
}
#slider-1-slide-1-layer-4:hover, #slider-1-slide-1-layer-4:focus, #slider-1-slide-1-layer-4,#slider-1-slide-1-layer-3:hover, #slider-1-slide-1-layer-3:focus, #slider-1-slide-1-layer-3 {
	background: #c60000 !important;
	box-shadow: none !important;
}

 @media only screen and (max-width: 600px) {
.auto-container .logo {
	width: 100% !important;
	float: left !important;
	max-width: 100% !important;
}
.fixed-top-header {
	position: fixed !important;
}
.auto-container .row.clearfix {
	display: flex;
	flex-direction: column;
}
	 .auto-container .col-md-3 {
	width: 100% !important;
}
.auto-container .col-md-9 {
	width: unset !important;
	float: right !important;
}
	 .header-top-infos > ul > li:last-child {
	display: none;
}
	 .pull-right {
	display: none;
}
	 
	 
	 .header-top-infos {
	margin-top: 0;
	width: 100% !important;
	float: left !important;
	max-width: 100% !important;
	clear: both;
	margin-right: 0 !important;
}
}
